#Hard disable entire modules. Use at your own risk and don't ask for support if you use this
#Fri Dec 27 02:40:02 PST 2024
farmersdelight=true
hearth_and_home=true
quark=true
another_furniture=true
friendsandfoes=true
